## jolicloud-webapp-yutongo 1.0

=== debian/changelog ===
jolicloud-webapp-yutongo (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 01 Mar 2011 20:54:57 +0100
