=== debian/control ===
Source: jolicloud-webapp-yutongo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-yutongo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://ideation.yutongo.com/
Description: Jolicloud web application for Yutongo
 The Yutongo web site running in a simple Jolicloud window.
